“Invalid Style JSON provided” FB Instant Articles plugin

The new version of Instant Articles for WP 4.0 plugin was launched without being properly tested. For this reason appears the message: Invalid Style JSON provided.

A possible solution would be to disable and uninstall Instant Articles plugin, then reinstall, activate and reconfigure this plugin.

However, this is a release with error and most likely the new update will be launched soon.

So even if you do not change anything, the problem will be solved by the authors of this plugin.

One  of the other possible causes is an experimental feature for AMP pages.

 

Updated: 29 jun 2017

As we said above, Facebook will release an update, and the update is launched today. So, update your Instant Articles plugin for WP to version 4.0.1.

Contact us: info@indexofapps.com